import e from "../color/index.js";
import t from "./change.js";
//#region ../../node_modules/khroma/dist/methods/adjust.js
var n = (n, r) => {
	let i = e.parse(n), a = {};
	for (let e in r) r[e] && (a[e] = i[e] + r[e]);
	return t(n, a);
};
//#endregion
export { n as default };
